:root{
    --telegram:url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='21' height='21' viewBox='0 0 21 21' fill='none'%3e%3cg clip-path='url(%23clip0_29_372)'%3e%3cpath d='M8.23991 13.2832L7.89253 18.1692C8.38953 18.1692 8.60478 17.9557 8.86291 17.6994L11.193 15.4725L16.0213 19.0084C16.9068 19.5019 17.5307 19.242 17.7695 18.1937L20.9388 3.34324L20.9397 3.34237C21.2205 2.03337 20.4663 1.52149 19.6035 1.84262L0.974784 8.97474C-0.296591 9.46824 -0.277341 10.177 0.758659 10.4981L5.52128 11.9795L16.5839 5.05737C17.1045 4.71262 17.5779 4.90337 17.1885 5.24812L8.23991 13.2832Z' fill='white'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_29_372'%3e%3crect width='21' height='21' fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e");
    --vk:url("data:image/svg+xml;charset=UTF-8,%3csvg width='22.222107' height='15.894043' viewBox='0 0 22.2221 15.894' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3cdesc%3e Created with Pixso. %3c/desc%3e%3cdefs/%3e%3cpath id='path' d='M0 0.39C0 2.46 0.4 4.5 0.93 6.4C1.46 8.33 2.7 11.02 4.17 12.48C4.83 13.13 4.63 13 5.48 13.7C7.38 15.25 9.84 15.87 12.29 15.87C12.53 15.87 12.69 15.71 12.69 15.47L12.69 9.96C13.23 9.96 14.02 10.15 14.49 10.35C15.47 10.76 15.53 10.89 16.29 11.47C17.17 12.15 17.92 13.64 18.13 14.79C18.39 16.14 17.6 15.87 21.82 15.87C22.28 15.87 22.21 15.42 22.21 15.12C22.21 13.21 21.37 11.28 20.4 9.99L18.68 8.24C18.56 8.15 18.37 8.03 18.3 7.93L19.42 6.98C19.55 6.85 19.65 6.76 19.77 6.63C20.71 5.68 21.39 4.37 21.81 3.11C22.11 2.23 22.21 1.43 22.21 0.39C22.21 0.15 22.06 0 21.82 0L18.54 0C18.14 0 18.18 0.8 18.14 1.03C17.93 2.2 17.21 3.63 16.35 4.34C15.89 4.73 15.58 4.97 15.04 5.27C14.44 5.6 13.39 5.9 12.69 5.9L12.69 0.39C12.69 0.15 12.53 0 12.29 0L9.12 0C8.65 0 8.72 0.43 8.72 0.89L8.72 10.16C8.3 10.06 7.8 9.75 7.47 9.53C6.68 9 6.15 8.35 5.63 7.55C4.86 6.39 4.38 4.63 4.18 3.25C4.1 2.71 3.96 1.16 3.96 0.59C3.97 0.23 3.91 0 3.57 0L0.39 0C0.15 0 0 0.15 0 0.39Z' fill='%23FFFFFF' fill-opacity='1.000000' fill-rule='evenodd'/%3e%3c/svg%3e ");
    --yandex:url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='UTF-8' standalone='no'?%3e%3c!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --%3e%3csvg width='800px' height='800px' viewBox='0 -155.5 512 512' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='xMidYMid'%3e%3cg%3e%3cpath d='M83.1452991,0 L56.2637363,0 C29.3821734,0 6.25152625,20.004884 6.25152625,58.7643468 C6.25152625,81.8949939 17.5042735,99.3992674 36.8840049,108.151404 L0.625152625,173.167277 C-0.625152625,175.042735 0.625152625,176.918193 2.5006105,176.918193 L19.3797314,176.918193 C20.6300366,176.918193 21.8803419,176.29304 22.5054945,175.042735 L55.6385836,111.277167 L67.5164835,111.277167 L67.5164835,175.042735 C67.5164835,175.667888 68.1416361,176.918193 69.3919414,176.918193 L84.3956044,176.918193 C85.6459096,176.918193 86.2710623,176.29304 86.2710623,175.042735 L86.2710623,2.5006105 C85.6459096,0.625152625 85.020757,0 83.1452991,0 L83.1452991,0 Z M67.5164835,96.2735043 L57.5140415,96.2735043 C14.3785104,96.2735043 17.5042735,15.003663 55.6385836,15.003663 L68.1416361,15.003663 L68.1416361,96.2735043 L67.5164835,96.2735043 Z' fill='%23FF0000'%3e%3c/path%3e%3cpath d='M173.167277,58.7643468 L158.163614,58.7643468 C156.913309,58.7643468 156.288156,59.3894994 156.288156,60.6398046 L156.288156,105.650794 L128.781441,105.650794 L128.781441,60.6398046 C128.781441,59.3894994 128.156288,58.7643468 126.905983,58.7643468 L112.527473,58.7643468 C111.277167,58.7643468 110.652015,59.3894994 110.652015,60.6398046 L110.652015,175.042735 C110.652015,176.29304 111.277167,176.918193 112.527473,176.918193 L127.531136,176.918193 C128.781441,176.918193 129.406593,176.29304 129.406593,175.042735 L129.406593,120.029304 L156.913309,120.029304 L156.913309,175.042735 C156.913309,176.29304 157.538462,176.918193 158.788767,176.918193 L173.79243,176.918193 C175.042735,176.918193 175.667888,176.29304 175.667888,175.042735 L175.667888,60.6398046 C175.042735,59.3894994 174.417582,58.7643468 173.167277,58.7643468 L173.167277,58.7643468 Z M510.749695,161.289377 C510.749695,160.664225 510.124542,160.664225 509.499389,160.664225 C503.247863,160.664225 465.113553,178.793651 465.113553,118.778999 C465.113553,92.5225885 475.115995,55.6385836 498.871795,77.5189255 C499.496947,78.1440781 500.1221,78.1440781 500.747253,78.1440781 C501.372405,78.1440781 501.997558,77.5189255 502.622711,76.2686203 L508.874237,65.6410256 C509.499389,65.015873 509.499389,64.3907204 509.499389,63.7655678 C509.499389,62.5152625 508.249084,61.8901099 506.998779,61.2649573 C465.738706,40.6349206 444.483516,78.7692308 444.483516,123.155067 C444.483516,180.669109 486.368742,188.796093 510.124542,171.291819 C511.374847,170.666667 511.374847,169.416361 511.374847,168.791209 L510.749695,161.289377 L510.749695,161.289377 Z M408.224664,111.90232 L436.981685,60.014652 C437.606838,59.3894994 436.981685,58.1391941 436.356532,58.1391941 L421.978022,58.1391941 C417.601954,58.1391941 416.351648,59.3894994 415.101343,62.5152625 C413.851038,65.6410256 392.595849,110.026862 390.095238,111.90232 L390.095238,60.014652 C390.095238,59.3894994 389.470085,58.1391941 388.844933,58.1391941 L373.216117,58.1391941 C372.590965,58.1391941 371.965812,58.7643468 371.965812,60.014652 L371.965812,175.042735 C371.965812,175.667888 372.590965,176.918193 373.216117,176.918193 L388.844933,176.918193 C390.095238,176.918193 390.095238,176.29304 390.095238,175.042735 L390.095238,115.653236 C391.970696,116.903541 418.227106,171.291819 418.852259,173.167277 C420.102564,175.667888 422.603175,176.918193 425.728938,176.918193 L441.357753,176.918193 C442.608059,176.918193 442.608059,176.29304 441.982906,175.042735 L408.224664,111.90232 L408.224664,111.90232 Z M271.316239,161.91453 L268.190476,161.91453 C264.43956,161.91453 263.814408,160.664225 263.814408,157.538462 L263.814408,60.014652 C263.814408,58.7643468 263.189255,58.1391941 262.564103,58.1391941 L214.42735,58.1391941 C213.177045,58.1391941 212.551893,58.7643468 212.551893,60.014652 C212.551893,86.2710623 213.177045,130.031746 195.672772,161.91453 L190.671551,161.91453 C189.421245,161.91453 188.796093,162.539683 188.796093,163.789988 L188.796093,198.173382 C188.796093,199.423687 190.046398,200.04884 190.671551,200.04884 L201.924298,200.04884 C204.424908,200.04884 205.675214,198.173382 205.675214,196.297924 L205.675214,176.918193 L256.312576,176.918193 L256.312576,198.173382 C256.312576,198.798535 256.937729,200.04884 258.188034,200.04884 L270.691087,200.04884 C271.941392,200.04884 273.81685,198.798535 273.81685,196.297924 L273.81685,163.789988 C273.191697,162.539683 272.566545,161.91453 271.316239,161.91453 L271.316239,161.91453 Z M245.059829,161.91453 L210.051282,161.91453 C220.053724,145.660562 229.431013,119.404151 229.431013,73.1428571 L245.059829,73.1428571 L245.059829,161.91453 L245.059829,161.91453 Z M320.078144,55.6385836 C294.446886,55.6385836 282.568987,87.5213675 282.568987,122.529915 C282.568987,180.043956 322.578755,188.796093 350.08547,171.916972 C351.335775,171.291819 351.335775,170.666667 351.335775,170.041514 L349.460317,161.91453 C349.460317,161.289377 348.835165,160.664225 347.58486,160.664225 C337.582418,160.664225 302.573871,178.168498 302.573871,121.279609 C315.076923,122.529915 315.076923,122.529915 352.586081,122.529915 C351.960928,93.7728938 348.835165,55.6385836 320.078144,55.6385836 L320.078144,55.6385836 Z M303.199023,108.151404 C303.199023,62.5152625 333.206349,53.7631258 333.206349,106.901099 C320.078144,106.901099 314.45177,106.901099 303.199023,108.151404 L303.199023,108.151404 Z' fill='%23000000'%3e%3c/path%3e%3c/g%3e%3c/svg%3e");
    --quote:url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='143' height='100' viewBox='0 0 143 100' fill='none'%3e%3cg clip-path='url(%23clip0_26_249)'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M119.91 85.9483C120.338 85.8024 119.942 86.053 120.535 85.593C120.79 85.3956 120.998 85.157 121.237 84.912L124.031 82.1194C128.302 77.8027 136.554 65.3471 137.767 60.1409C138.751 58.281 139.835 54.6631 140.393 52.443L142.232 43.961C142.232 41.304 142.619 39.174 142.79 36.5284V31.773C142.728 30.8201 142.626 29.7877 142.471 28.6533L141.953 26.5956C141.879 23.5876 139.01 18.1547 137.755 16.0679C136.531 14.0327 136.018 13.5924 134.659 11.909C129.876 5.984 120.586 0.983285 112.918 0.446571C108.703 0.151428 107.56 0.00457089 102.814 0.913142C100.696 1.31857 98.6571 1.94228 96.9858 2.61814C91.1933 4.96057 86.1133 8.81343 82.438 13.7404C80.34 16.553 76.7427 23.0576 76.6611 26.6427C76.2578 27.3006 76.1184 28.944 76.0153 29.6396C75.3237 34.2974 76.1323 41.2897 77.8534 45.5556L80.2884 50.7094C82.7198 54.7639 85.975 58.446 89.8863 61.146C93.2369 63.459 96.0134 64.9128 99.9956 66.104C101.104 66.4357 104.305 66.8176 104.313 67.2534C104.314 67.3224 104.335 67.3746 104.336 67.4021C104.337 67.4531 104.336 67.8887 104.328 67.9764C103.961 71.9941 100.304 83.424 98.425 85.955C97.8496 86.8493 97.6064 87.5137 97.0857 88.3784C95.8108 90.4951 93.1274 93.8856 93.1294 95.5766C93.1321 97.744 94.6317 99.2928 96.4658 99.7921C100.572 100.91 118.539 88.6696 119.91 85.9483ZM128.846 59.862L122.623 70.3881C121.795 71.4957 121.08 72.5371 120.232 73.5774C119.745 74.1751 119.427 74.3839 118.912 75.0471C117.55 76.8 110.25 83.9407 108.47 84.416C110.6 80.3891 112.708 71.4327 113.188 66.2546C113.464 63.2857 114.041 61.9377 112.185 60.0526C109.701 57.529 103.071 60.44 94.8339 54.2451L90.6123 50.7103C88.913 47.8413 86.6287 46.1869 85.1943 40.4467C83.7891 34.8239 84.0937 32.0047 85.3108 26.6427C86.4363 24.3716 86.0794 23.3463 88.6568 19.6804C99.8306 3.78829 123.209 5.707 131.822 22.8379C132.455 24.0974 132.738 25.569 133.303 26.5966C134.45 32.0414 134.518 34.2897 134.125 39.478C134.022 40.828 133.582 42.5234 133.582 43.9576C132.921 46.7927 132.457 49.6089 131.596 52.2959C131.222 53.463 130.805 54.7999 130.317 56.0393C129.858 57.2081 129.089 58.7557 128.846 59.862Z' fill='%23D12424'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.41643 26.6532C10.6816 24.0426 10.3239 22.9456 13.1191 19.1999C21.5459 7.90802 36.6196 5.32302 48.4843 13.8183C58.058 20.673 58.254 31.9583 58.5246 32.4884C58.5246 38.5604 57.7927 44.1279 56.5717 48.98C54.478 57.2999 51.9617 61.0456 51.5271 62.652C51.525 62.6546 47.6691 69.1264 45.6493 71.8196C42.8907 75.4975 39.233 79.3332 35.6843 82.2233C34.9127 82.8516 33.4969 84.1699 32.5754 84.4159C33.6381 82.4074 34.6989 78.9255 35.3073 76.5449C35.8909 74.2617 37.0399 70.0592 37.0399 67.7412C39.2943 56.9557 33.8537 59.532 27.5697 58.1709C23.5546 57.3012 20.5316 55.4614 17.5026 53.1707C16.4261 52.3566 15.792 51.4362 14.718 50.6119C13.595 49.0992 12.4711 47.829 11.5513 46.008C10.6147 44.1537 9.86028 42.6892 9.29985 40.4466C7.90528 34.866 8.18585 31.9786 9.41643 26.6532ZM4.394 50.6103C6.242 54.4273 10.7843 58.8757 14.1566 61.2602C16.2819 62.7627 18.3209 63.9259 20.8127 64.9279C24.5339 66.4246 27.556 66.7962 27.9769 66.9687L28.6096 67.3955C28.2073 68.2012 28.2329 69.3249 28.0373 70.3907C25.4681 84.3865 17.7131 92.9527 17.3187 94.8554C16.761 97.5462 19.3966 100.953 23.1679 99.5699C28.3411 97.6729 35.9807 92.9339 40.3241 89.3745C41.8767 88.102 43.0846 87.165 44.5037 85.7412C49.149 81.0807 51.4517 78.6817 55.233 73.0326L59.5544 65.635C60.04 64.6633 60.278 63.8069 60.7567 62.9623C61.6636 61.1343 62.5631 58.5914 63.3053 56.5509C64.0591 54.4786 64.7129 51.706 65.2797 49.3174C66.5329 44.0363 66.8953 39.1703 66.8953 32.4884C66.8953 18.647 56.1943 5.35988 43.0641 1.66002C28.7689 -2.36826 13.4179 2.82645 5.28443 15.5503C3.89971 17.7164 0.837568 23.495 0.766711 26.6532L0.525568 27.253C-0.416575 30.3462 -0.0638603 36.934 0.40414 39.8557C1.09185 44.1494 2.59157 47.5203 4.394 50.6103Z' fill='%23D12424'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_26_249'%3e%3crect width='142.857' height='100' fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e");
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url("../fonts/Montserrat-Regular/Montserrat-Regular.eot");
    src: url("../fonts/Montserrat-Regular/Montserrat-Regular.woff2") format("woff2"),
    url("../fonts/Montserrat-Regular/Montserrat-Regular.woff") format("woff"),
    url("../fonts/Montserrat-Regular/Montserrat-Regular.ttf") format("truetype"),
    url("../fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix")format("embedded-opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot");
    src: url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff2") format("woff2"),
    url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff") format("woff"),
    url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.ttf") format("truetype"),
    url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot?#iefix")format("embedded-opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "RussoOne-Regular";
    src: url("../fonts/RussoOne-Regular/RussoOne-Regular.eot");
    src: url("../fonts/RussoOne-Regular/RussoOne-Regular.woff2") format("woff2"),
    url("../fonts/RussoOne-Regular/RussoOne-Regular.woff") format("woff"),
    url("../fonts/RussoOne-Regular/RussoOne-Regular.ttf") format("truetype"),
    url("../fonts/RussoOne-Regular/RussoOne-Regular.eot?#iefix")format("embedded-opentype");
    font-style: normal;
    font-weight: normal;
}

html, body { height:100%; padding:0; margin:0; background:#ffffff; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html { font-size:0.9vw; }
body { font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:1rem; color:#272727; }
* { box-sizing:border-box; }
img { display:block; border:none; }
input { -webkit-appearance:none; outline:none; }
.clear { clear:both; }
h1 { padding:0; margin:0; font-size:inherit; }
h1, h2, h3, h4, h5 { padding:0 !important; margin:0 !important; font-family:inherit !important; font-size:inherit !important; color:inherit !important; font-weight:inherit !important; line-height:inherit !important; }
strong { font-family:"Montserrat-SemiBold", Arial, Helvetica, sans-serif; }
a { color:#528dd0; }
a:hover { text-decoration:none; }
.menu { display:flex; width:100%; height:100%; max-width:19rem; position:fixed; background:#272727; padding:4rem 2.25rem 5rem 2.25rem; flex-direction:column; justify-content:space-between; z-index:10; }
.logo { padding-bottom:4rem; font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:0.9rem; color:#CEAA46; text-transform:uppercase; }
.logo a { color:#CEAA46; text-decoration:none; }
.logo span { display:block; padding-top:0.1rem; font-size:2.75rem; }
.menu_items { height:100%; }
.menu_items ul { padding:0; margin:0; list-style:none; }
.menu_items ul li { padding:0.5rem 0; font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:1rem; color:#ffffff; text-transform:uppercase; }
.menu_items ul li a { color:#ffffff; text-decoration:none; }
.menu_contacts {}
.menu-contacts_phone { font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:1.375rem; color:#ffffff; }
.menu-contacts_phone img { width:3rem; height:auto; margin-bottom:1.5rem; margin-left:auto; margin-right:auto; }
.menu-contacts_phone a { display:block; color:#ffffff; text-decoration:none; line-height:1.8rem; }
.menu-contacts_social { display:flex; padding-top:4rem; align-items:center; }
.menu-contacts_social img { width:2.2rem; height:auto; margin-right:1rem; border:#ffffff 0.08rem solid; border-radius:0.3rem; padding:0.35rem; }
.main-block { position:relative; width:100%; min-width:320px; height:100%; min-height:45rem; margin:auto; padding-left:19rem; overflow:hidden; background:url(../images/main-img.jpeg) no-repeat center; background-size:cover; }
.main-block video { position:absolute; z-index:1; left:0; top:0; }
.main-block .main {  position:relative; z-index:2; }
.main { background:#0000008f; }
.main, .about-us, .services, .specialists, .contacts { padding:5rem; }
.main { display:flex; height:100%; flex-direction:column; justify-content:center; }
.main_title { font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:5.875rem; color:#ffffff; text-transform:uppercase; }
.main_title span { display:block; font-size:4rem; color:#F2CE68; }
.main_items { display:flex; padding-top:12.5rem; }
.main_item { width:100%; max-width:19rem; padding:1rem 2rem; border:#868686 0.0625rem solid; border-radius:0.625rem; margin-right:1.25rem; background:rgba(0, 0, 0, 0.35); }
.main_item-vn-box {
    display:flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 0 30px;
}
.main_item-vn { width:100%; padding:1rem 2rem; border:#868686 0.0625rem solid; border-radius:0.625rem; margin-right:1.25rem; background:rgba(0, 0, 0, 0.35); }
.main-item_tag { padding-bottom:1rem; }
.main-item_tag img { width:1.875rem; height:auto; margin-left:auto; }
.main-item_name { padding-bottom:1rem; font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:1.375rem; color:#ffffff; text-transform:uppercase; }
.main-item_text { padding-bottom:1rem; font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:1rem; color:#ffffff; }
.main-item_arrow {}
.main-item_arrow img { width:1.875rem; height:auto; margin-left:auto; }
.content { position:relative; width:100%; min-width:320px; margin:auto; overflow:hidden; padding-left:19rem; }
.about-us { display:flex; align-items:center; }
.about-us_left { width:48%; padding-right:7rem; }
.about-us_right { width:52%; }
.about-us_title, .services_title, .specialists_title, .contacts_title { font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:5.5rem; color:#F2ECDA; text-transform:uppercase; line-height:5rem; }
.about-us_description, .services_description, .specialists_description, .contacts_description { font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:3.35rem; color:#272727; text-transform:uppercase; }
.about-us_title { position:relative; left:-4.5rem; }
.about-us_description { position:relative; display:block; top:-2.5rem; }
.about-us_text { padding-top:4.625rem; font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:1rem; color:#272727; }
.services {}
.services_title {}
.services_description { padding-bottom:3rem; padding-left:5rem; margin-top:-2.5rem; }
.services_items { display:flex; flex-wrap:wrap; }
.services_item { width:32%; padding:3rem 5rem 3rem 3rem; margin:0 1.33% 1.33% 0; background:#F7F7F7; border-radius:0.625rem; }
.services-item_title { padding-left:3.75rem; padding-bottom:2rem; padding-top:3rem; font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:1.5rem; color:#272727; text-transform:uppercase; }
.services-item_title a { color:#272727; text-decoration:none; }
.services-item_list { font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:1rem; color:#272727; }
.services-item_list ul { padding:0 0 0 1rem; margin:0; }
.services-item_list ul li { padding:0.5rem 0; }
.services-item_ico--1 { background-image:url(../images/ico-decay.svg); background-position:left 2rem top 1.5rem; background-repeat:no-repeat; background-size:7.5rem; }
.services-item_ico--2 { background-image:url(../images/ico-tooth-extraction.svg); background-position:left 2rem top 1.5rem; background-repeat:no-repeat; background-size:7.5rem; }
.services-item_ico--3 { background-image:url(../images/ico-dental-implant.svg); background-position:left 2rem top 1.5rem; background-repeat:no-repeat; background-size:7.5rem; }
.services-item_ico--4 { background-image:url(../images/ico-oral-care.svg); background-position:left 2rem top 1.5rem; background-repeat:no-repeat; background-size:7.5rem; }
.services-item_ico--5 { background-image:url(../images/ico-braces.svg); background-position:left 2rem top 4.2rem; background-repeat:no-repeat; background-size:7.5rem; }
.specialists { padding:5rem 5rem 1.25rem 5rem; }
.specialists_title {}
.specialists_description { padding-bottom:3.75rem; padding-left:15rem; margin-top:-2.5rem; }
.specialists_items { display:flex; margin:0 -1.5%; flex-wrap:wrap; }
.specialists_item { display:flex; width:33.33%; padding:3.75rem 1.5%; align-items:center; }
.specialists-item_img { padding-right:2rem; }
.specialists-item_img img { width:11rem; height:11rem; object-fit:contain; border-radius:20rem; }
.specialists-item_info {}
.specialists-item_title { font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:1.375rem; color:#272727; text-transform:uppercase; }
.specialists-item_description { padding-bottom:2rem; font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:1rem; color:#272727; }
.specialists-item_but { font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:0.875rem; color:#CEAA46; text-transform:uppercase; }
.specialists-item_but a { display:inline-block; padding:0.8rem 3rem; color:#CEAA46; text-decoration:none; border:#CEAA46 0.0625rem solid; border-radius:10rem; }
.contacts { padding-bottom:7.5rem; }
.contacts_title { padding-bottom:5rem; }
.contacts_info { display:flex; }
.contacts_left { width:70%; padding-right:4.5rem; }
.contacts_right { width:30%; padding-top:3rem; }
.contacts_item { display:flex; padding-bottom:1.75rem; align-items:center; }
.contacts-item_ico { padding-right:2.5rem; }
.contacts-item_ico img { width:3rem; height:auto; }
.contacts-item_text { font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-size:0.875rem; color:#272727; }
.contacts-item_phone { font-family:"RussoOne-Regular", Arial, Helvetica, sans-serif; font-size:1.375rem; color:#272727; }
.contacts-item_phone a { color:#272727; text-decoration:none; }

.service-price { width:100%; border-top:#cccccc 0.0625rem solid; border-left:#cccccc 0.0625rem solid; }
.service-price-line { display:flex; width:100%; }
.service-price .service-price-line:nth-child(1) { background:#fcf7e7; }
.service-price-line div { padding:5px 10px; border-right:#cccccc 0.0625rem solid; border-bottom:#cccccc 0.0625rem solid; }
.service-price-line div:nth-child(1), .service-price-line div:nth-child(3) { width:11%; }
.service-price-line div:nth-child(2) { width:78%; }
.service-price-line-name { padding:5px 10px; border-right:#cccccc 0.0625rem solid; border-bottom:#cccccc 0.0625rem solid; background:#fcf7e7; }

.lSSlideOuter { padding-bottom: 5rem !important; }
.lSSlideOuter.vertical, .lSSlideWrapper { height: auto !important; padding-bottom: 10rem !important; }
.lSSlideOuter .lightSlider { padding-bottom: 0 !important; margin-top: 0 !important; height: 100% !important; }
.lSSlideOuter .lightSlider li img { border-radius:0.625rem; }
.lSSlideOuter a.lSPrev { left: 0 !important; margin-left: 0 !important; top: 100% !important; margin-top: -4rem !important; background-position: 0 0 !important; }
.lSSlideOuter a.lSNext { right: 0 !important; top: 100% !important; left: auto !important; margin-top: -4rem !important; background-position: 0 0 !important; }
.lSSlideOuter .lSPager.lSGallery { margin-top:-10rem !important; }
.lSSlideOuter .lSPager.lSGallery li { position: relative; border-radius: 0.625rem !important; }
.lSSlideOuter a.lSPrev { width:3.5rem !important; height:3.5rem !important; background:url(../images/ico-left-arrow.svg) !important; background-repeat:no-repeat !important; background-position:left top !important; background-size:cover !important; left:0 !important; opacity:1; }
.lSSlideOuter a.lSNext { width:3.5rem !important; height:3.5rem !important; background:url(../images/ico-right-arrow.svg) !important; background-repeat:no-repeat !important; background-position:left top !important; background-size:cover !important; right:0 !important; opacity:1; }
.lSSlideOuter .lSPager.lSGallery img { height:5rem !important; }

.content-other { padding-top:2rem; }

.specialists-full-info { display:flex; }
.specialists-full-info_img { width:25%; padding-right:3rem; }
.specialists-full-info_img img { border-radius:100rem; }
.specialists-full-info_text { width:75%; }


.otziv-box {
    margin: 20px 0 0 0;
}
.otziv-item{
    padding: 40px 0 50px 0;
    border-bottom: #CACACA solid 1px;
}
.otziv-item:last-child {
    border-bottom: none;
}
.otziv-item__name {
    font-size: 22px;
    color: #CEAA46;
    font-weight: 600;
    margin: 0 0 20px 0;
}
.form-otziv {
    background-color: #F8F6F7;
    padding: 46px 50px 34px;
    border-radius: 15px;
    position: relative;
}
.form-otziv input[type=text] {
    max-width: 80%;
}
.form-otziv textarea {
    height: 180px;
}

.form-otziv input[type=submit] {
    margin: 18px 0 0 0;
}

.form-group {
    margin: 0 0 16px 0;
}
.form-otziv input[type=text]:focus, textarea:focus {
    box-shadow: 0 0 0 3px #aad5fa;
}
.form-otziv input[type=text],input[type=number],input[type=tel],textarea {
    width:100%;
    outline:none;
    padding:20px 29px;
    font-family:"Montserrat-Regular", Arial, sans-serif;
    border-radius: 15px;
    border: 1px solid #D7D3D5;
    background: #F8F6F7;
}
input:-webkit-autofill,input:-webkit-autofill:hover, input:-webkit-autofill:focus {
    -webkit-box-shadow: inset 0 0 0 50px #fff;
    -webkit-text-fill-color: #000000;
}
@-webkit-keyframes autofill {
    to {
        color: inherit;
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}
textarea {resize: vertical;}
select { width:100%}
.form-group-error input[type=text]:focus,
.form-group-error textarea:focus,
.form-group-error input[type=text],
.form-group-error textarea,
.form-group-error input[type="checkbox"] + .checkbox-text:after {
    box-shadow: 0 0 0 3px #faaab3;
}



.row-btns {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}
.btn {
    padding:10px 26px;
    box-shadow: none;
    font-size:16px;
    border:none;
    transition:all .3s;
    text-decoration: none;
    display: inline-flex;
    border-radius: 20px;
    cursor: pointer;
    font-weight: 500;
    align-items: center;
    gap: 16px;
}
.btn-big {
    padding:18px 24px;
    border-radius: 30px;
}
.btn-main {
    background-color: #fff;
    border: #CEAA46 solid 1px;
    color: #CEAA46;
}
.btn-main:hover {
    background-color: #CEAA46;
    color: #fff;
}
.btn-main-bg {
    background-color: #CEAA46;
    border: #CEAA46 solid 1px;
    color: #fff;
}
.btn-main-bg:hover {
    background-color: #eec452;
    border: #eec452 solid 1px;
    color: #fff;
}
.icon:not(.animateErrorIcon,.error) {
    transition: all .3s;
}
.icon:not(.animateErrorIcon,.error):before{
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;
    width:22px;
    height:22px;
    background-color: #000000;
    display:block;
    content:'';
    transition: all .3s;
}

.icon.icon-vk:before{
    mask-image:var(--vk);
    -webkit-mask-image:var(--vk);
    background-color: #fff;
    height: 16px;
}
.icon.icon-telegram:before{
    mask-image:var(--telegram);
    -webkit-mask-image:var(--telegram);
    background-color: #fff;
    height: 19px;
}
.icon.icon-yandex:before{
    mask-image:var(--yandex);
    -webkit-mask-image:var(--yandex);
    background-color: #fff;
    width: 45px;
}
.btn:hover .icon:before{
    background-color: #fff;
}
.form-otziv .icon {
    position: absolute;
    top: -30px;
    right: 90px;
}
.form-otziv .icon:before {
    width: 184px;
    height: 129px;
}
.icon.icon-quote:before{
    mask-image:var(--quote);
    -webkit-mask-image:var(--quote);
    background-color: #F2ECDA;
}
.red {
    color: #ff0000;
}
@media only screen and (max-width: 1440px) {
    .form-otziv input[type=text] {
        max-width: 75%;
    }
}
@media only screen and (max-width: 1200px) {
  html { font-size:1.1vw; }
  .about-us_left { width:47%; padding-right:5rem; }
  .about-us_right { width:53%; }
  .services_item { padding-right:2rem; padding-left:2rem; }
  .services-item_title { padding-left:3rem; }
  .specialists_item { width:50%; }
  .contacts_left { width:65%; padding-right:3rem; }
  .contacts_right { width:35%; }
}

@media only screen and (max-width: 1100px) {
    .form-otziv .icon {
        right: 40px;
    }
    .form-otziv input[type=submit] {
        margin: 8px 0 0 0;
    }
    .form-otziv {
        padding: 36px 40px 29px;
    }
}
@media only screen and (max-width: 950px) {
    .main_items {
        padding-top: 3.5rem;
    }
    .form-otziv .icon:before {
        width: 140px;
        height: 98px;
    }

    .otziv-item__name {
        margin-bottom: 20px;
    }
    .otziv-item {
        padding: 30px 0 40px 0;
    }
}
@media only screen and (max-width: 900px) {
  html { font-size:1.4vw; }
  .main, .about-us, .services, .specialists, .contacts { padding:5rem 3rem; }
  .main_title { font-size:5rem; }
  .main_title span { font-size:3.5rem; }
  .about-us { flex-direction:column-reverse; }
  .about-us_left { width:100%; padding-right:0; }
  .about-us_right { width:100%; }
  .about-us_title { left:0; }
  .about-us_description { padding-left:4.5rem; }
  .about-us_text { padding-top:0; padding-bottom:2rem; }
  .services_items { margin:0 -2%; }
  .services_item { width:46%; margin:0 2% 2% 2%; }
  .specialists-item_img { padding-right:1.5rem; }
  .specialists-item_img img { width:9rem; height:9rem; }
  .contacts_info { flex-direction:column-reverse; }
  .contacts_left { width:100%; padding-right:0; }
  .contacts_right { width:100%; padding-top:0; }
  .specialists-full-info_img { width:35%; }
  .specialists-full-info_text { width:65%; }
  .main-block video { display:none; }
}

@media only screen and (max-width: 700px) {
  html { font-size:2vw; }
  .menu { display:none; }
  .main-block { padding-left:0; background-position:right -10rem center; }
  .main, .about-us, .services, .specialists, .contacts { padding:5rem 1rem; }
  .main_title { font-size:4.5rem; }
  .main_title span { font-size:3rem; }
  .content { padding-left:0; }
  .contacts { padding-bottom:0; padding-right:0; padding-left:0; }
  .contacts_title, .contacts_right { padding-left:1rem; padding-right:1rem; }
  .main { padding-top:2rem; padding-bottom:2rem; justify-content:space-between; }
  .main_item { max-width:none; width:50%; margin-right:0; }
  .main_items .main_item:nth-child(1) { margin-right:0.75rem; }
  .main_items .main_item:nth-child(2) { margin-left:0.75rem; }
  .specialists-full-info { flex-direction:column; }
  .specialists-full-info_img { width:100%; padding-right:0; padding-bottom:2rem; }
  .specialists-full-info_img img { max-width:20rem; margin:auto; }
  .specialists-full-info_text { width:100%; }
    .main_items {
        gap:10px;
    }
    .main_items .main_item:nth-child(1) {
        margin-right: 0;
    }
    .main_items .main_item:nth-child(2) {
        margin-left: 0;
    }
    .main_items { flex-direction:column; }
    .main_item { width:100%; }
}

@media only screen and (max-width: 600px) {
    .form-otziv input[type=text] {
        max-width: 100%;
    }
    .form-otziv {
        padding: 20px;
    }
    .form-otziv .icon:before {
        width: 100px;
        height: 70px;
    }
}
@media only screen and (max-width: 500px) {
  html { font-size:2.7vw; }
  .main_title { font-size:4rem; }
  .main_title span { font-size:2.5rem; }
  .about-us_title, .services_title, .specialists_title, .contacts_title { font-size:4.5rem; }
  .about-us_description, .services_description, .specialists_description { font-size:2.5rem; }
  .services_items { margin-left:0; margin-right:0; }
  .services_item { width:100%; margin-left:0; margin-right:0; }
  .specialists_items { margin:0; }
  .specialists_item { width:100%; }
    .main-block {
        height: auto;
    }
}

@media only screen and (max-width: 400px) {
  html { font-size:3vw; }
  .main-block { background-position:right -14rem center; }
  /*
  .main_items .main_item:nth-child(1) { margin-right:0; }
  .main_items .main_item:nth-child(2) { display:none; margin-top:0.75rem; margin-left:0; }*/
  .main_title { font-size:3.5rem; }
  .main_title span { font-size:2.3rem; }
  .about-us_title, .services_title, .specialists_title, .contacts_title { font-size:4rem; }
    .row-btns {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .title-sm {
        font-size: 3rem;
        text-align: center;
    }
    .form-otziv .icon:before {
        width: 70px;
        height: 49px;
    }
    .form-otziv .icon {
        right: 20px;
        top: -36px;
    }
}